kind: NetworkPolicy
apiVersion: networking.k8s.io/v1
metadata:
  name: jaeger-operator-egress
spec:
  podSelector:
    matchLabels:
      app.kubernetes.io/name: jaeger-operator
  egress:
    - {}
  policyTypes:
    - Egress
